<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ccp/tcccp0195m000" xml:lang="es">
   <Header>
      <Title>Momentos de modelo (tcccp0195m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para mostrar los <Link href="/baanerp/tc/glossary/glossary#000458" role="glossary">momentos de modelo</Link> de un <Link href="/baanerp/td/glossary/glossary#000030" role="glossary">modelo</Link> específico.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000375" role="manual">Definir modelos</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000141" role="manual">Utilizar modelos</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcccp095.pcod" OtherIDs="tcccp090.dsca">
         <Header>
            <Title>Modelo</Title>
         </Header>
         <FuncDesc>Un esquema sobre el que se pueden definir el día de la semana, el día del mes o el día del año y la hora del día en el que desea que se lleve a cabo una actividad, como por ejemplo un envío o una entrega.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcccp095.date">
         <Header>
            <Title>Fecha</Title>
         </Header>
         <FuncDesc>La fecha del <Link href="/baanerp/tc/glossary/glossary#000458" role="glossary">momento de modelo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcccp095.time">
         <Header>
            <Title>Tiempo</Title>
         </Header>
         <FuncDesc>La hora del <Link href="/baanerp/tc/glossary/glossary#000458" role="glossary">momento de modelo</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Las horas que se definen son locales respecto a la ubicación en la que se utiliza el modelo. Por lo tanto, puede utilizar un solo modelo en varias zonas horarias.</Paragraph>
            <List>
               <ListIntro>Por ejemplo, si este campo tiene el valor <Code>9:00</Code>, ERP LN interpreta esa hora del día de la manera siguiente:</ListIntro>
               <ListItem>Si utiliza este modelo con la hora local de Nueva York, donde se aplica la hora oficial del este (EST), la hora utilizada será las 9:00 en Nueva York o las 15:00 <Link href="/baanerp/tc/glossary/glossary#100000" role="glossary">UTC</Link>.</ListItem>
               <ListItem>Si emplea este modelo con la hora local de Berlín, donde se aplica la hora de Europa Central (CET), la hora utilizada es las 9:00 en Berlín o las 08:00:00 UTC.</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="f.day.name">
         <Header>
            <Title>Día de la semana</Title>
         </Header>
         <FuncDesc>El día de la semana.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tcccp0295m000">
         <Header>
            <Title>Generar momentos de modelo</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/tc/ccp/tcccp0295m000" role="session">Generar momentos de modelo (tcccp0295m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>